» Ubuntu » パッケージ

Error

two or more packages specified (nano precise)